.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: 0px;
  -webkit-box-shadow: 0px;
}
.red {
  border: 1px solid red;
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
#cms #profile-content #formImageProfile-button-below {
  text-align: center;
}
#cms #profile-content #formImageProfile-button-below .uploadimage {
  margin-bottom: 20px;
  margin-top: 15px;
}
#cms .box-highlight {
  border: 1px solid red;
}
#cms .h1-right {
  margin-top: 40px;
  text-align: right;
}
#cms .nav-wrapper .login-brand {
  width: 121px;
}
#cms .nav-wrapper .login-brand .navbar-brand {
  padding: 5px 0 5px 0;
  margin-top: -35px;
  margin-bottom: 35px;
}
#cms .current-payment-block .current-payments {
  margin-bottom: 40px;
}
#cms .current-payment-block .current-payments > div {
  padding-bottom: 10px;
}
#cms .order-page .table-block {
  margin-bottom: 40px;
}
#cms .fundraisingview-page .social-block {
  width: 120px;
  margin: 0 auto;
}
#cms .fundraisingview-page .fa-instagram {
  background-color: #4c68d7;
  color: #FFFFFF;
  font-size: 25px;
  padding: 3px 5px;
  display: inline;
  float: left;
  margin-left: 2px;
}
#cms .fundraisingview-page .table-block {
  padding-top: 20px;
}
#cms .fundraisingview-page .table-block .control {
  margin: 10px 0 5px 0 ;
}
#cms .teams-page {
  padding-bottom: 30px;
}
#cms .teams-page .button-block .control {
  margin-right: 10px;
  margin-bottom: 30px;
}
#cms .fundraising-team-manage-page,
#cms .fundraising-team-edit-page {
  padding-bottom: 30px;
}
@media (min-width: 1200px) {
  #cms #email-friend-modal .modal-dialog {
    width: 630px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #cms #email-friend-modal .modal-dialog {
    width: 630px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #cms #email-friend-modal .modal-dialog {
    width: 630px;
  }
}
#cms .team-summary-page span.cardlogo {
  display: inline-block;
  height: 26px;
  width: 43px;
  vertical-align: middle;
}
#cms .team-summary-page span.cardlogo.visa {
  background: url('images/btn-visa.png') no-repeat 1px 2px;
}
#cms .team-summary-page span.cardlogo.mastercard {
  background: url('images/btn-mastercard.png') no-repeat 1px 2px;
}
#cms .team-summary-page span.cardlogo.amex {
  background: url('images/btn-amex.png') no-repeat 1px 2px;
}
.cms-editor-content-title {
  display: block;
  padding: 7px;
  text-align: center;
  margin: 0 auto;
  background-color: #94bd3e;
  margin-top: 15px;
}
.cms-editor-content-title p {
  margin: 0;
  font-size: 16px;
  color: #FFFFFF;
}
